Subject: Ticket Assigned - address update / 9563514313
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 04:47:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update / 9563514313 GLARE. S                    Gmrn           08:39 AM, 31st Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:39 AM, 31st Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:39 AM, 31st Mar                     GLARE. S                    I have accidentally processed the order under the wrong address           08:40 AM, 31st Mar                     GLARE. S                    It's my old one           08:40 AM, 31st Mar                   Ahmed                   Hi this is Ahmed how can I help you today            08:40 AM, 31st Mar                     GLARE. S                    I need to change it to the new one           08:40 AM, 31st Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           08:40 AM, 31st Mar                   Ahmed                   and your new address.           08:40 AM, 31st Mar                     GLARE. S                             08:41 AM, 31st Mar                     GLARE. S                    Mazaya 3 flat 805 liwan           08:42 AM, 31st Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            08:43 AM, 31st Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           08:44 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4103380